SUPEE 5994

05/12/2016

Em Maio de 2015 a Magento lançou SUPEE 5994 para mais uma outra correção de segurança.

Esse patch é para corrigir múltiplas vulnerabilidades no Magento Community Edition.  Umas delas é que um invasor pode forçar a exibição da URL de acesso ao Admin chamando diretamente um módulo, independente da URL. Isso expõe diretamente a URL do Admin e o invasor pode usar ataques de força bruta para descobrir/quebrar a senha do admin.

 

Versões Afetadas

Esse bug afeta todas as versão Magento Community Edition (CE).

 

Instalando

Para instalação do SUPEE 5994, acessei o link https://magento.com/tech-resources/download e faça o download para a versão do Magento que utiliza.

Caso tenha dúvida no processo de instalação, veja o artigo Instalando patch no Magento.

 

Arquivos corrigidos pelo SUPEE 5994

 

Para maiores informações, clique aqui.

 

Alguma dúvida?

Posta aí!!!

Um abraço.

Nenhum Comentário

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *